/**** Dock menu ****/

/* Dock menu disabled item displayed when frontmost app not Cocoa, app name parameter */
"Can't install because '%@' is not a Cocoa application" = "Can't install because “%@” is not a Cocoa application";

/* Dock menu item to install FSA in frontmost app */
"Install in '%@'" = "Install in “%@”";

/* Dock menu disabled item displayed when FSA already installed, app name parameter */
"Installed in '%@'" = "Installed in “%@”";


/**** Framework check failure alerts ****/

/* Name used when application name cannot be determined */
"<<unknown application>>" = "«unknown application»";

/* Unknown error message used after 'XXX happened because' */
"an error of type %ld occurred" = "an error of type %ld occurred";

/* Framework not found alert title */
"F-Script Framework Not Found" = "F-Script Framework Not Found";

/* Framework not found alert message, F-Script Web site URL parameter, 'Continue' button parameter */
"F-Script Anywhere requires the F-Script framework be installed in a Frameworks directory, such as ~/Library/Frameworks or /Library/Frameworks.\n\nTo download F-Script, please visit its Web site\n%@.\n\nIf you believe this message is in error, click '%@'." = "F-Script Anywhere requires the F-Script framework be installed in a Frameworks directory, such as ~/Library/Frameworks or /Library/Frameworks.\n\nTo download F-Script, please visit its Web site\n%@.\n\nIf you believe this message is in error, click “%@”.";

/* Quit button title */
"Quit" = "Quit";

/* 'Get F-Script' button title */
"Get F-Script" = "Get F-Script";

/* Continue button title */
"Continue" = "Continue";

/* Unable to install alert title */
"Installation failed" = "Installation failed";

/* Unable to install alert message, PID parameter, 'XXX happened because' explanation parameter */
"F-Script Anywhere was unable to install itself in the selected application (process ID %d), because %@.\n\nThe application may have crashed; restart it if needed." = "F-Script Anywhere was unable to install itself in the selected application (process ID %d), because %@.\n\nThe application may have crashed; restart it if needed.";

/* Framework too old alert title */
"F-Script Framework Too Old" = "F-Script Framework Too Old";

/* Framework too old alert message, FSA version parameter, minimum F-Script version parameter, current F-Script version parameter, F-Script Web site URL parameter, 'Continue' button parameter */
"F-Script Anywhere %s requires version %@ or later of the F-Script framework be installed in a Frameworks directory, such as ~/Library/Frameworks or /Library/Frameworks. The installed version is %@.\n\nTo upgrade F-Script, please visit its Web site\n%@.\n\nTo use this version of F-Script regardless of the problems you may experience, click '%@'." = "F-Script Anywhere %s requires version %@ or later of the F-Script framework be installed in a Frameworks directory, such as ~/Library/Frameworks or /Library/Frameworks. The installed version is %@.\n\nTo upgrade F-Script, please visit its Web site\n%@.\n\nTo use this version of F-Script regardless of the problems you may experience, click “%@”.";

/* Framework too old 'unavailable' version */
"unavailable" = "unavailable";
